class SurveySubjectModel {
  String id;
  String subject;
  String code;

  SurveySubjectModel({
    this.id,
    this.subject,
    this.code,
  });

  factory SurveySubjectModel.fromJson(Map<String, dynamic> json) => SurveySubjectModel(
        id: json["SQ_Id"] ?? "",
        subject: json["SQ_Name"] ?? "",
        code: json["SQ_Code"] ?? "",
      );

  Map<String, dynamic> toJson() => {
        "SQ_Id": id,
        "SQ_Name": subject,
        "SQ_Code": code,
      };
}
